View Issue Details

IDProjectCategoryLast Update
0019090AI War 2[All Projects] Graphical BugJun 1, 2017 11:17 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.122 Ship Batch 3 of 7: 14 Ships! 
Fixed in Version0.400 Usability and the GUI Pipeline 
Summary0019090: Weird (not shown) fields for Tech menu
DescriptionI have some mods, including giving my self a bunch of bonus tech ships to start (All the ones with new graphics).

When I open the Tech menu I see a bunch of weird (Not Shown) entries. These are present even if I click on one of the sub menus. Clicking on "Bonus" works as I would expect (I can upgrade my extra ships correctly)
TagsNo tags attached.

Activities

BadgerBadger

May 3, 2017 7:14 pm

reporter  

gui errors with lots of bonus ships.jpg (506,715 bytes)

BadgerBadger

May 17, 2017 6:51 pm

reporter  

clicking on not_shown.png (1,868,435 bytes)

BadgerBadger

May 17, 2017 6:52 pm

reporter   ~0046166

I uploaded a picture of what appears when you click on one of the (not shown) buttons

keith.lamothe

Jun 1, 2017 11:17 am

administrator   ~0046256

For 0.302:

* Fixed a bug where various internal tech-groupings were showing as selectable menus (ironically named "Not Shown").

Thanks :)

Issue History

Date Modified Username Field Change
May 3, 2017 7:14 pm BadgerBadger New Issue
May 3, 2017 7:14 pm BadgerBadger File Added: gui errors with lots of bonus ships.jpg
May 17, 2017 6:51 pm BadgerBadger File Added: clicking on not_shown.png
May 17, 2017 6:52 pm BadgerBadger Note Added: 0046166
Jun 1, 2017 11:17 am keith.lamothe Note Added: 0046256
Jun 1, 2017 11:17 am keith.lamothe Status new => resolved
Jun 1, 2017 11:17 am keith.lamothe Fixed in Version => 0.400 Usability and the GUI Pipeline
Jun 1, 2017 11:17 am keith.lamothe Resolution open => fixed
Jun 1, 2017 11:17 am keith.lamothe Assigned To => keith.lamothe